<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Teddy's top 3 movies</title>
    <link rel="stylesheet" href="./styles/stylessheet.css">
    <link rel="stylesheet" href="./styles/menu.css">
    <link rel="stylesheet" href="./styles/stylesheet_T.css">
    <script src="https://code.jquery.com/jquery-3.6.0.min.js" integrity="sha256-/xUj+3OJU5yExlq6GSYGSHk7tPXikynS7ogEvDej/m4=" crossorigin="anonymous"></script>
    <link rel="shortcut icon" href="./images/favicon.ico" type="image/x-icon">
    <link rel="icon" href="./images/favicon.ico" type="image/x-icon">
</head>
<body id="index" onload="checkCookie()">
    <header id="header">
        <img id="logo" src="./images/Buddy group 3_logo_width300px.png" alt="Logo" />
        <h1>Buddy Group 3 kravd IT <span class="red">Movie Recommendations</span></h1>
    </header>

    <div id="banner">
        <ul id="banner-info">
            <li class="banner-info">
                <img class="poster" id="first-poster" src="./images/images_T/poster_1.png" alt="" onclick="">
                <div class="poster-more-info">Coraline <br> Directed by: Henry Selick<br> Written by: Henry Selick<br> Release date: February 6, 2009<br> Country: United States</div>
            </li>
            <li class="banner-info">
                <img class="poster" id="second-poster" src="./images/images_T/poster_2.png" alt="">
                <div class="poster-more-info">Spirited Away <br> Directed by: Hayao Miyazaki<br> Written by: Hayao Miyazaki<br> Release date: July 20, 2001<br> Country: Japan</div>
            </li>
            <li class="banner-info">
                <img class="poster" id="third-poster" src="./images/images_T/poster_3.png" alt="">
                <div class="poster-more-info">The Nightmare Before Christmas <br> Directed by: Henry Selick<br> Story by: Tim Burton<br> Release date: October 29, 1993<br> Country: United States</div>
            </li>
        </ul>
    </div>
    
    <div id="sticky_header">
        <ul>
            <li><a href="index.html" class="active">Home</a></li>
            <li><a href="Nelly.html">Nelly</a>
                <ul>
                    <li><a href="./nelly.html#1">The Usual Suspects</a></li>
                    <li><a href="./nelly.html#2">The King's Speech</a></li>
                    <li><a href="./nelly.html#3">Serial Bad Weddings</a></li>
                </ul>
            </li>
            <li class="active"><a href="index_T.html">Teddy</a>
                <ul>
                    <li><a href="./index_T.html#1">Coraline</a></li>
                    <li><a href="./index_T.html#2">Spirited Away</a></li>
                    <li><a href="./index_T.html#3">The Nightmare Before Christmas</a></li>
                </ul>
            </li>
            <li><a href="index_R.html">Rado</a>
                <ul>
                    <li><a href="#">Starwars</a></li>
                    <li><a href="#">Lord Of The Rings</a></li>
                    <li><a href="#">Indiana Jones</a></li>
                </ul>
            </li>
            <li><a href="index_D.html">Dayana</a>
                <ul>
                    <li><a href="./index_D.html"> All Tv Series</a></li>
                    <li><a href="./continue_reading/The_Queens_Gambit.html">The Queen's Gambit</a></li>
                    <li><a href="./continue_reading/Mr_Robot.html">Mr. Robot</a></li>
                    <li><a href="./continue_reading/Breaking_Bad.html">Breaking Bad</a></li>
                </ul>
            </li>
            <li><a href="index_V.html">Victor</a>
                <ul>
                    <li><a href="#">Vikings</a></li>
                    <li><a href="#">Aquaman</a></li>
                    <li><a href="#">Avengers</a></li>
                </ul>
            </li>
            <li class="hide">
              <label id="switch">
                <input type="checkbox" id="checkboxLMode" onclick="changeModeT()"/>
                <span class="slider round"></span>
              </label>
            </li>
            <li class="mode hide">Light Mode off</li>
        </ul>
    </div>

    <div id="container">
        <h2 class="title">
            Teddy's top 3 movie recommendations:
        </h2>

        <div class="movie-box" id="1">
            <div class="movie-header">
                <span class="movie-title">Coraline</span>
                <span class="imdbRatingPlugin" data-user="ur57158091" data-title="tt0327597" data-style="p1">
                    <a href="https://www.imdb.com/title/tt0327597/?ref_=plg_rt_1">
                        <img src="https://ia.media-imdb.com/images/G/01/imdb/plugins/rating/images/imdb_46x22.png" alt=" Coraline (2009) on IMDb" />
                    </a>
                </span>
                <script>(function(d,s,id){var js,stags=d.getElementsByTagName(s)[0];if(d.getElementById(id)){return;}js=d.createElement(s);js.id=id;js.src="https://ia.media-imdb.com/images/G/01/imdb/plugins/rating/js/rating.js";stags.parentNode.insertBefore(js,stags);})(document,"script","imdb-rating-api");</script>
            </div>
            <div class="movie-image">
                <img class="image-underlay-1" src="./images/images_T/coraline_1.jpg" alt="Coraline" width=100%>
                <img class="image-overlay" src="./images/images_T/first place.png" alt="First place medal" height=20%>
            </div>
            <ul class="img-gallery">
                <li><img class="img img-gallery-1" src="./images/images_T/coraline_1.jpg" alt="Coraline"></li>
                <li><img class="img img-gallery-1" src="./images/images_T/coraline_2.jpg" alt="Coraline"></li>
                <li><img class="img img-gallery-1" src="./images/images_T/coraline_3.jpg" alt="Coraline"></li>
                <li><img class="img img-gallery-1" src="./images/images_T/coraline_4.jpg" alt="Coraline"></li>
                <li><img class="img img-gallery-1" src="./images/images_T/coraline_5.jpg" alt="Coraline"></li>
            </ul>
            <div class="movie-content">
                <p class="read-more-less">
                    Coraline is my favourite movie of all time. It combines some of my favourite things - creepy storylines, animation and stop-motion. It is very interesting
                    to me how a medium intended for children' entertainment can be so unsettling at times. The concept of going through a door and entering a parallel
                    world is fascinating. Imagine a world that is similar to reality but just better in every way, although weird at times. Would you stay there forever?
                    <span class="dots 1">...</span>
                    <span class="more-text 1"><br><br> Coraline is a 2009 American stop-motion animated dark fantasy film written and directed by Henry Selick and based on the 2002 
                        novella of the same name by Neil Gaiman. Produced by Laika as its first feature film, it features the voices of Dakota Fanning, 
                        Teri Hatcher, Jennifer Saunders, Dawn French, Keith David, John Hodgman, Robert Bailey Jr., and Ian McShane. When Coraline moves to an old house, she 
                        feels bored and neglected by her parents. She finds a hidden door with a bricked up passage. During the night, she crosses the
                        passage and finds a parallel world where everybody has buttons instead of eyes, with caring parents and all her dreams coming true. 
                        When the Other Mother invites Coraline to stay in her world forever, the girl refuses and finds that the alternate reality where she is trapped is 
                        only a trick to lure her.
                    </span>
                </p>
                <button class="read-more-less-btn 1" onclick="readMoreLess1()">Read more</button>
            </div>
        </div>

        <div class="movie-box" id="2">
            <div class="movie-header">
                <span class="movie-title">Spirited Away</span>
                <span class="imdbRatingPlugin" data-user="ur57158091" data-title="tt0245429" data-style="p1">
                    <a href="https://www.imdb.com/title/tt0245429/?ref_=plg_rt_1">
                        <img src="https://ia.media-imdb.com/images/G/01/imdb/plugins/rating/images/imdb_46x22.png" alt=" Spirited Away (2001) on IMDb" />
                    </a>
                </span>
                <script>(function(d,s,id){var js,stags=d.getElementsByTagName(s)[0];if(d.getElementById(id)){return;}js=d.createElement(s);js.id=id;js.src="https://ia.media-imdb.com/images/G/01/imdb/plugins/rating/js/rating.js";stags.parentNode.insertBefore(js,stags);})(document,"script","imdb-rating-api");</script>
            </div>
            <div class="movie-image">
                <img class="image-underlay-2" src="./images/images_T/spirited_away_1.jpg" alt="Spirited Away" width=100%>
                <img class="image-overlay" src="./images/images_T/second place.png" alt="Second place medal" height=20%>
            </div>
            <ul class="img-gallery">
                <li><img class="img img-gallery-2" src="./images/images_T/spirited_away_1.jpg" alt="Spirited Away"></li>
                <li><img class="img img-gallery-2" src="./images/images_T/spirited_away_2.jpg" alt="Spirited Away"></li>
                <li><img class="img img-gallery-2" src="./images/images_T/spirited_away_3.jpg" alt="Spirited Away"></li>
                <li><img class="img img-gallery-2" src="./images/images_T/spirited_away_4.jpg" alt="Spirited Away"></li>
                <li><img class="img img-gallery-2" src="./images/images_T/spirited_away_5.jpg" alt="Spirited Away"></li>
            </ul>
            <div class="movie-content">
                <p class="read-more-less">
                    Spirited away is my second pick because I love Studio Ghibli movies. I am very fond of the anime artstyle especially the 2D kind. It's refreshing to watch 
                    such a rich world develop in front of your eyes. The characters are lovable and fun and although the plot isn't the most ironed out, I mean with such an 
                    expansive world there's bound to be some stuff happenning out of nowhere. I find it is typical of Japanese animation to trust the audience to reach their own
                    conclusions, they don't spoonfeed you every plot detail like Western animation does most of the time. I find that ambiguity in storytelling always sticks with
                    you long after you've forgotten the last generic movie you saw.
                    <span class="dots 2">...</span>
                    <span class="more-text 2"><br><br>Spirited Away is a 2001 Japanese animated fantasy film written and directed by Hayao Miyazaki, animated by Studio Ghibli for 
                        Tokuma Shoten, Nippon Television Network, Dentsu, Buena Vista Home Entertainment, Tohokushinsha Film, and Mitsubishi. The film stars Rumi Hiiragi, Miyu Irino, 
                        Mari Natsuki, Takeshi Naito, Yasuko Sawaguchi, Tsunehiko Kamijō, Takehiko Ono, and Bunta Sugawara. Spirited Away tells the story of Chihiro Ogino 
                        (Hiiragi), a 10-year-old girl who is moving to a small Japanese town in the countryside with her parents, much to Chihiro's dismay. On the way to 
                        their new home, Chihiro's father makes a wrong turn and drives down a lonely one-lane road which dead-ends in front of a tunnel. Her parents decide 
                        to stop the car and explore the area. They go through the tunnel and find an abandoned amusement park on the other side, with its own little town. 
                        When her parents see a restaurant with great-smelling food but no staff, they decide to eat and pay later. However, Chihiro refuses to eat and 
                        decides to explore the theme park a bit more. She meets a boy named Haku who tells her that Chihiro and her parents are in danger, and they must 
                        leave immediately. She runs to the restaurant and finds that her parents have turned into pigs. In addition, the theme park turns out to be a town 
                        inhabited by demons, spirits, and evil gods. At the center of the town is a bathhouse where these creatures go to relax.
                    </span>
                </p>
                <button class="read-more-less-btn 2" onclick="readMoreLess2()">Read more</button>
            </div>
        </div>

        <div class="movie-box" id="3">
            <div class="movie-header">
                <span class="movie-title">The Nightmare Before Christmas</span>
                <span class="imdbRatingPlugin" data-user="ur57158091" data-title="tt0107688" data-style="p1">
                    <a href="https://www.imdb.com/title/tt0107688/?ref_=plg_rt_1">
                        <img src="https://ia.media-imdb.com/images/G/01/imdb/plugins/rating/images/imdb_46x22.png" alt=" The Nightmare Before Christmas (1993) on IMDb" />
                    </a>
                </span>
                <script>(function(d,s,id){var js,stags=d.getElementsByTagName(s)[0];if(d.getElementById(id)){return;}js=d.createElement(s);js.id=id;js.src="https://ia.media-imdb.com/images/G/01/imdb/plugins/rating/js/rating.js";stags.parentNode.insertBefore(js,stags);})(document,"script","imdb-rating-api");</script>
            </div>
            <div class="movie-image">
                <img class="image-underlay-3" src="./images/images_T/nightmare_1.jpg" alt="The Nightmare Before Christmas" width=100%>
                <img class="image-overlay" src="./images/images_T/third place.png" alt="Third place medal" height=20%>
            </div>
            <ul class="img-gallery">
                <li><img class="img img-gallery-3" src="./images/images_T/nightmare_1.jpg" alt="The Nightmare Before Christmas"></li>
                <li><img class="img img-gallery-3" src="./images/images_T/nightmare_2.jpg" alt="The Nightmare Before Christmas"></li>
                <li><img class="img img-gallery-3" src="./images/images_T/nightmare_3.jpg" alt="The Nightmare Before Christmas"></li>
                <li><img class="img img-gallery-3" src="./images/images_T/nightmare_4.jpg" alt="The Nightmare Before Christmas"></li>
                <li><img class="img img-gallery-3" src="./images/images_T/nightmare_5.jpg" alt="The Nightmare Before Christmas"></li>
            </ul>
            <div class="movie-content">
                <p class="read-more-less">
                    I put The Nightmare Before Christmas in third place because I am a huge fan of the Halloween aesthetic. I even had merch of the main character Jack Skellington way Before
                    I even saw the movie. It is interesting to explore themes of being bored with having to do the same thing over and over but eventually finding joy in doing the thing 
                    you're good at. I can kind of relate. The stop-motion and Tim Burton's unique style of filmmaking certainly help in creating a compelling world.
                    <span class="dots 3">...</span>
                    <span class="more-text 3"><br><br>The Nightmare Before Christmas (also known as Tim Burton's The Nightmare Before Christmas) is a 1993 American stop-motion animated musical dark fantasy 
                        film directed by Henry Selick (in his feature directorial debut) and produced and conceived by Tim Burton. It tells the story of Jack Skellington, 
                        the pumpkin king of Halloween Town, who is bored with doing the same thing every year for Halloween. One day he stumbles into Christmas Town, and is so taken with the idea of 
                        Christmas that he tries to get the resident bats, ghouls, and goblins of Halloween Town to help him put on Christmas instead of Halloween -- but alas, they can't get it quite right.
                    </span>
                </p>
                <button class="read-more-less-btn 3" onclick="readMoreLess3()">Read more</button>
            </div>
        </div>

    </div>

    <hr class="border-line">

    <footer id="footer">
        <img src="./images/Buddy group 3_logo_width300px.png" alt="Logo">
        <h4>Buddy Group 3 kravd IT <span class="red"> Movie Recommendations </span>Telerik Academy 2021</h4>
    </footer>

    <script src="scripts/scripts_T.js"></script>
    <script src="scripts/scripts.js"></script>
    
</body>
</html>